body {
text-align:left;
background-image:url("bg.png");
background-repeat:repeat;
background-color:#5c506b;
padding:0px;
margin:0px;
}

#content {
margin-top:-15px;
text-align:left;
width:800px;
background-color:#0e0a12;
height:auto;
}

#content2 {
padding-top:30px;
width:450px;
margin-left:250px;
}

#award img{
margin-left:275px;
background:#6a5a84;
padding:4px;
width:150px;
height:50px;
}

input,textarea, select, option {
border:#6a5a84 1px solid;
background:#c9bac4;
font:8pt verdana;
color:#42436d;
border-left:#6a5a84 5px solid;
}

#affiliates {
text-align:left;
margin:0px 0px 0px 20px;
padding:0px 0px 0px 0px;
}

#affiliates img {
background:#c9bac4;
padding:4px;
margin:2px;
}

/* MAIN TEXT */

h1 {
margin-left:25px;
text-transform:none;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
font-size: 14px;
font-style: normal;
text-transform:uppercase;
letter-spacing: 4pt;
color:#c9bac4;
text-align: left;
line-height:20px;
margin-bottom:0px;
}

h1:first-letter
{
font-size:16px;
text-transform:uppercase;
font-style:normal;
color:#6a5a84;
}

h6 {
margin:2px 2px 2px 2px;
font-family:Arial,Helvetica,sans-serif;
font-size: 11px;
letter-spacing: 1pt;
font-weight: normal;
color: #c98381;
text-align: left;
padding-left : 50px;
font-style:italic;
} 

h2 {
color:#c98381;
text-align:left;
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:11px;
text-transform:uppercase;
margin-left:20px;
margin-right:20px;
padding-bottom:5px;
}

h3 {
color:#6a5a84;
text-align:left;
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
font-style:italic;
font-size:12px;
padding:10px;
margin-left:20px;
margin-right:20px;
border-bottom:1px solid #c9bac4;
}

h5 {
font-weight:bold;
font-family:Arial,Helvetica,sans-serif;
font-size: 12px;
font-style: italic;
color:#c9bac4;
text-align: left;
margin-bottom:0px;
}

p {
line-height:20px;
text-align:justify;
color:#fcfaf1;
font-family:"helvetica";
font-size:11px;
padding:0px 20px 0px 20px;
}

i {
color:#a39eb7;
}

strong {
color:#6a5a84;
}

b {
color:#6a5a84;
}

blockquote {
background:url('bg1.jpg');
background-repeat:repeat;
line-height:25px;
background-color:#655876;
text-align:center;
color:#fcfaf1;
font-family:"helvetica";
font-size:11px;
margin:5px 75px 0px 75px;
padding:0px 20px 0px 20px;
}

ul {
list-style:square;
color:#fcfaf1;
width:620px;
}

li {
text-align:justify;
color:#fcfaf1;
font-family:"helvetica";
font-size:11px;
width:620px;
}

#film {
text-align:center;
margin:0px 10px 0px 10px;
padding:0px 0px 0px 0px;
}

#film img {
border-bottom:0px;
background:#c9bac4;
padding:4px;
margin:2px;
}

/* IMAGES */

.about {
text-align:center;
margin:10px 25px 0px 25px;
padding:0px 0px 0px 0px;
}

.about img {
border-bottom:0px;
background:#c9bac4;
padding:4px;
margin:2px;
}

.highslide-gallery {
margin-left:20px;
margin-right:20px;
text-align:left;
}

.highslide-gallery img {
margin-left:20px;
margin-right:20px;
text-align:left;
}


/* LINKS */

a:link { 
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}

a:visited { 
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}
	
a:hover {
cursor:crosshair;
color:#e8dfbe;
}

a:active { 
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}

/* FOOTER */

#footer {
text-align:center;
color:#e8e2de;
font-family:"helvetica";
font-size:11px;
padding:10px 20px 10px 20px;
}

#footer a:link { 
text-transform:none;
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}

#footer a:visited { 
text-transform:none;
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}
	
#footer a:hover {
cursor:crosshair;
color:#e8dfbe;
}

#footer a:active { 
text-transform:none;
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}

/* CODESORT */

.codesort h2 { 	
text-align:justify;
font-family:verdana;
font-style:normal;
font-size:12px;
color:#6a5a84;
font-weight:bold;
padding-left:10px; 
padding-right:2px;
padding-bottom:10px;
margin:0px;
padding:0px 40px 0px 40px;
width:770px;
}

.codesort h3 {
text-align:justify;
font-family:verdana;
font-style:normal;
font-size:11px;
color:#c9bac4;
font-weight:bold;
padding-left:10px; 
padding-right:2px;
padding-bottom:10px;
margin: 0px;
padding:0px 40px 0px 40px;
border:0px;
width:770px;
}
	
.codesort p { 
text-align:left;
}

.codesort img { 
text-align:left;
padding:4px;
background-color:#c9bac4;
}

.codesort label {
float: left;
width: 12em;
text-align: right;
margin: 0 0.5em 0 0;
}

.codesort a:link {
text-decoration: underline;
font-style:normal;
font-size:11px;
}

.codesort a:visited {
text-decoration: underline;
font-style:normal;
font-size:11px;
}

.codesort a:hover {
border-bottom:0px;
}

.codesort a:active {
text-decoration: underline;
font-style:normal;
font-size:11px;
}

/* JS Navigation */

.arrowlistmenu{
float:left;
margin-top:20px;
margin-left:20px;
text-align:center;
width: 200px; /*width of accordion menu*/
}

.arrowlistmenu a {
font-style: normal;
font-size:11px;
font-family:Arial,Helvetica,sans-serif;
color: #fcfaf1;
text-transform: uppercase;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font-size:11px;
font-family:Arial,Helvetica,sans-serif;
color: #fcfaf1;
background: #655876 url() repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: default;
cursor: default;
font-weight:normal;
font-style:normal;
letter-spacing: 1pt;
font-weight:bold;
}

.arrowlistmenu .menuheader a:hover{ /*hover state CSS*/
font-family:Arial,Helvetica,sans-serif;
color: #6a5a84;
background-color: #fcfaf1;
border-bottom:0px;
}

/* MININAV */

#mininav {
padding: 10px 15px 0px 15px;
color: #fcfaf1;
font-size: 10px;
text-align: center;
clear: both;
}
	
#mininav a:link{
text-transform:none;
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}
	
#mininav a:visited {
text-transform:none;
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}
	
#mininav a:hover {
cursor:crosshair;
color:#e8dfbe;
}
	
#mininav a:active{
text-transform:none;
color:#bfa380;
font-style:italic;
font-family:"helvetica";
font-size:11px;
text-decoration:none;
}

/* SCREENCAPS */

table, td {
font-family:Arial,Helvetica,sans-serif;
line-height:20px;
text-align:justify;
color:#fcfaf1;
font-family:"helvetica";
font-size:11px;
padding:0px 20px 0px 20px;
}

td img {
padding:4px;
background-color:#c9bac4;
}

td {
padding: 2px;
}

.topmenu, .bottommenu {
padding: 1px;
}#codes {font-family:verdana;font-style:normal;font-size:11px;padding:5px;color:#8d857b;}